#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.1
visibility:           public
id:                   arch-web-0.1.1-55Roi4dLdCFhky1vHkSmI
key:                  arch-web-0.1.1-55Roi4dLdCFhky1vHkSmI
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  cc1c7078e2ebebad7c4f3b3f3f3e4923
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.1-55Roi4dLdCFhky1vHkSmI
depends:
    aeson-1.5.6.0-HgWUvFrvkdk36Rxe1Nk2YO base-4.15.1.0
    deriving-aeson-0.2.8-HGjwlVnJq54FSwbGFONhpU exceptions-0.10.4
    http-client-0.7.13.1-BMHxYBDUDstK7Et0XAqcPD
    http-client-tls-0.3.6.1-234VdmrzWHG8BIpDEZ3bez
    http-types-0.12.3-4sTCB8cBdvX5kVbJADYlC2
    lens-5.1.1-GyZk825n0avFPOBOUJ9baq mtl-2.2.2
    servant-0.18.3-LPSohPjcVjjHNDrGWbXLZk
    servant-client-0.18.3-9M6ULdsxxI02lOQSYQYCtS
    servant-client-core-0.18.3-63gRy0UKdaZEfMZ8SNbmrD text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

